RubyGems Navigation menu

shrine-storage-you_tube 的反向依赖 Latest version of the following gems require shrine-storage-you_tube

下载总次数 11,721

这个版本 3,774

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 0

相关链接: